/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.button {
	display: inline-block;
	margin-top: 36px;
	background-color: #F1AD1D;
	padding: 19px 27px;
	border: 4px solid #F1AD1D;
	box-sizing: border-box;
	cursor: pointer;

	color: #fff;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;

	outline: none;
	box-shadow: none;
}


.button:disabled {
	opacity: 0.2;
}
.button.active,
.button:hover {
	border-color: #F48E0B;
}

.g-tab .tab-menu {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0;
}
.g-tab .menu-item {

}

.g-tab .tab-content {

}
.g-tab .content-item {
	display: none;
	padding: 24px;
	box-sizing: border-box;
}

.g-tab .content-item.active {
	display: block;
}



.g-gallery .gallery-menu {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0;
}

.g-gallery .gallery-content {
	display: flex;
	flex-wrap: wrap;
}

.g-gallery .gallery-buttons {
	display: flex;
	justify-content: center;
}




.button.loader {
	background-image: url("data:image/svg+xml, %3Csvg version='1.1' id='loader-1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' enable-background='new 0 0 40 40' xml:space='preserve'%3E%3Cpath opacity='0.2' fill='%23000' d='M20.201,5.169c-8.254,0-14.946,6.692-14.946,14.946c0,8.255,6.692,14.946,14.946,14.946 s14.946-6.691,14.946-14.946C35.146,11.861,28.455,5.169,20.201,5.169z M20.201,31.749c-6.425,0-11.634-5.208-11.634-11.634 c0-6.425,5.209-11.634,11.634-11.634c6.425,0,11.633,5.209,11.633,11.634C31.834,26.541,26.626,31.749,20.201,31.749z'/%3E%3Cpath fill='%23F48E0B' d='M26.013,10.047l1.654-2.866c-2.198-1.272-4.743-2.012-7.466-2.012h0v3.312h0 C22.32,8.481,24.301,9.057,26.013,10.047z'%3E%3CanimateTransform attributeType='xml' attributeName='transform' type='rotate' from='0 20 20' to='360 20 20' dur='0.5s' repeatCount='indefinite'/%3E%3C/path%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	color: transparent!important;
}
